body{
    background:#f5f5f5;
}
/*搜索*/
.top-search-group{
    width:100%;
    min-width:100%;
    padding:20px 0;
}
.top-search-group .search-input-box{width: 790px;position: relative;margin:0 auto;}
.top-search-group .search-input-box i.icon_input{position: absolute;width:20px;height: 20px;top: 12px;left: 15px;background:#fff url(../../images/so.png) no-repeat center;}
.top-search-group .search-input-box .search-in{width: 602px;height: 42px;border: 1px solid #ddd;border-right: none; padding-left: 45px;float: left;}
.top-search-group .search-input-box .search-btn-group{float: left;}
.top-search-group .search-input-box .search-btn-group .so-btn{background-color: #005bac;color: #ffffff;font-size: 16px;width: 142px;height: 45px;text-align: center;border:none;position: relative;top: -1px;cursor: pointer;letter-spacing: 7px;transition: all .3s;-moz-transition: all .3s;-webkit-transition: all .3s; }
.top-search-group .search-input-box .search-btn-group .so-btn:hover{background-color: #066ec9;}

/*列表页*/
.newslip{
    margin-top:0;
}
.newslip .l{
    margin-top:0;
    width:1200px;
}
.newslip .l .newslist{
    padding:20px 20px 40px 20px
}
.newslip .l .newslist .listb{
    padding-top:10px;
    padding-bottom:10px;
}
.newslip .l .newslist .listb .bl{
    width:180px;
}
.newslip .l .newslist .listb .bl .pic{
    width:160px;
    height:100px;
}
.newslip .l .newslist .listb .bl .pic img{
    width:160px;
    height:100px;
}
.newslip .l .newslist .listb .br{
    width:970px;
}
.newslip .l .newslist .listb .br .t{
    width:670px;
    font-size:16px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom:5px;
}
.newslip .l .newslist .listb .br .summary{
    width:970px;
    color:#666666;
    font-size:14px;
    line-height: 30px;
}
.newslip .l .newslist .listb .br .time{
    padding-top:0;
    height:30px;
    line-height: 30px;
}
.news .l .newslist .listb.news_noimg .br, .newslip .l .newslist .listb.news_noimg .br{
    width:1150px;
}
.newslist .listb.news_noimg .br .t{
    width:840px !important;
}
.news .l .newslist .listb.news_noimg .br .t, .news .l .newslist .listb.news_noimg .br .summary, .newslip .l .newslist .listb.news_noimg .br .t, .newslip .l .newslist .listb.news_noimg .br .summary, .newslip .l .newslist .listb.news_noimg .br .time{
    width:1150px;
}

/*详情页*/
.newsshow .l{
    width:1200px;
}
.newsshow .l .main .txt *{
    max-width:1098px !important;
}
.newsshow .l .main .time,.newsshow .l .next{
    width:1100px;
}